Subject: Re: bug#14603: 24.3.50; Error while bootstrapping Emacs on Windows

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Jun 2013 14:22:49 -0400

Eli Zaretskii wrote:

> I could perhaps output a warning if "$CONFIG_SITE" is found empty, but
> will people pay attention?  After all, this warning:
>
>   configure: WARNING: libacl development library was not found or not usable.
>   configure: WARNING: emacs will be built without ACL support.
>
> didn't have any effect on Dmitry.

That's a bad warning because it appears in the middle of reams of output
that people do not normally pay attention to. http://debbugs.gnu.org/14612

Yours is a fundamental warning that should be the last (and maybe first
as well) thing configure prints.